/// <reference path="../pb_data/types.d.ts" />
migrate((db) => {
  const dao = new Dao(db)
  const collection = dao.findCollectionByNameOrId("kao3uf79lkj9apb")

  collection.listRule = "@request.data.field = \"x2rvo63jccsfbsv\""

  return dao.saveCollection(collection)
}, (db) => {
  const dao = new Dao(db)
  const collection = dao.findCollectionByNameOrId("kao3uf79lkj9apb")

  collection.listRule = "@collection.item.field.id = @collection.listas.id"

  return dao.saveCollection(collection)
})
